Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Problem install Skype

Started by rmcellig, March 22, 2014, 11:16:05 PM

Previous topic - Next topic

rmcellig

I downloaded this deb file from the Skype web site:



skype-debian_4.2.0.13-1_i386.deb



When I go to install it I get an error that some dependencies are missing. What should I do?

pavroo

#1

Code:

apt-get update
apt-get install -f


Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

rmcellig

#2
Thanks. It worked. I checked the Crunchbang and Debian wikis and couldn't get what was suggested to work. Your solution was so simple.

pavroo

#3
Sparky APTus has the same option to fix broken package installations/upgradings called 'Fix_Broken_APT'.

You can use it if any problem or after upgrading a large number of packages to make sure that everything gone well.

Check here: http://sparkylinux.org/sparky-aptus/  
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

rmcellig

#4
Thanks!

View the most recent posts on the forum